[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=06EB96C54827BA4BBC4DF98A3D44F068
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
